h1 {
    color: black;
    font-family: "M PLUS Rounded 1c";
}

h2 {
    color: crimson;
    padding: 20px 5px 5px 5px;
    font-family: "M PLUS Rounded 1c";
}

p {
    font-family: "M PLUS Rounded 1c";
    padding: 2px 10px;
}

.header {
    background-color: gray;
    padding: 10px;
}

.button {
    text-align: center;
    padding: 20px;
}

.css-button-3d--rose {
    -webkit-appearance: none;
    min-width: 130px;
    height: 40px;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    border: none;
    background: #ff6392;
    box-shadow: 0 5px #ff0a78;
    text-align: center;
  }
  .css-button-3d--rose:hover {
    box-shadow: 0 3px #ff0a78;
    top: 1px;
  }
  .css-button-3d--rose:active {
    box-shadow: 0 0 #ff0a78;
    top: 5px;
  }

  .css-button-3d--gray {
    -webkit-appearance: none;
    min-width: 130px;
    height: 40px;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    border: none;
    background: gray;
    box-shadow: 0 5px black;
    text-align: center;
  }
  .css-button-3d--gray:hover {
    box-shadow: 0 3px black;
    top: 1px;
  }
  .css-button-3d--gray:active {
    box-shadow: 0 0 black;
    top: 5px;
  }